По вашему запросу ничего не найдено. - Страница 984

Всего объявлений
Черный Тойота Ленд Крузер, объемом двигателя 3.96 л и пробегом 203 тыс. км за 18000 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
18 000 $
805 500 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 18000)) }} грн
Газ пропан-бутан \ Бензин 3.96 л.
Автомат
203 тис. км
Рени
Проверено по номеру по базе МВД
BH1898IB
Toyota Land Cruiser Prado 120 4.0 V6 — справжній Prado, 8 місць Продаю свій Toyota Land Cruiser Prado 120 4.0 V6. Той випадок, коли автомо...
Синий Пежо 301, объемом двигателя 1.6 л и пробегом 167 тыс. км за 7826 $, фото 1 на Automoto.ua
С VIN-кодом
11.08.2026
7 826 $
350 291 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7826)) }} грн
Дизель 1.6 л.
Ручная / Механика
167 тис. км
Ивано-Франковск
Проверено по номеру по базе МВД
AT4966HE
Автомобіль в гарному стані,технічно справна Гаражне зберігання
Серый Шевроле Каптива, объемом двигателя 2.38 л и пробегом 232 тыс. км за 6999 $, фото 1 на Automoto.ua
С VIN-кодом
25.08.2026
6 999 $
313 205 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6999)) }} грн
Бензин 2.38 л.
Автомат
232 тис. км
Одесса
Проверено по номеру по базе МВД
BH3408PK
2.4.БЕНЗИН.АВТОМАТ.ПОВНА ЕЛЕКТРИКА.МУЛЬТИ КЕРМО.КРУЇЗ КОНТРОЛЬ.І Т.Д…… Рідний прозорий пробіг!!!!! Машина повністю обслужена, замінені всі р...
Синий Рено Сценик, объемом двигателя 2 л и пробегом 240 тыс. км за 5800 $, фото 1 на Automoto.ua
С VIN-кодом
30.08.2026
5 800 $
259 550 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5800)) }} грн
Бензин 2 л.
Автомат
240 тис. км
Харьков
Проверено по номеру по базе МВД
KA9349IX
Авто обслужений, робити нічого не потрібно. Зроблена повна ревізія ходової частини. Двигун не димить, масло не бере, працює відмінно! АКПП п...
Черный Мерседес ГЛ-класс, объемом двигателя 5.5 л и пробегом 190 тыс. км за 25900 $, фото 1 на Automoto.ua
С VIN-кодом
01.08.2026
25 900 $
1 159 284 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 25900)) }} грн
Бензин 5.5 л.
Автомат
190 тис. км
Днепр (Днепропетровск)
Проверено по номеру по базе МВД
BI9353II
Автомобиль в идеальном состоянии, гильзованый мотор 5.5 Би-турбо, не путайте с 4.7, комплектация:без ключевой доступ, Start/stop, мертвые зо...
Черный Ролс Ройс Гост, объемом двигателя 6.59 л и пробегом 21 тыс. км за 288000 $, фото 1 на Automoto.ua
С VIN-кодом
20.08.2026
288 000 $
12 888 000 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 288000)) }} грн
Бензин 6.59 л.
Автомат
21 тис. км
Киев
Проверено по номеру по базе МВД
KA1913MK
-Версія Black Badge -Офіційний замовний автомобіль, купувався в Києві за 506.000€ -Обслуговування на офіційному сервісі -Кузов - чорний мета...
Белый Рено Логан, объемом двигателя 1 л и пробегом 80 тыс. км за 7000 $, фото 1 на Automoto.ua
С VIN-кодом
16.07.2026
7 000 $
313 250 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7000)) }} грн
Бензин 1 л.
Ручная / Механика
80 тис. км
Ивано-Франковск
Проверено по номеру по базе МВД
AT0368CK
Продам надійний та економний Renault Logan. Автомобіль від першого власника, куплений новим в Україні. Машина використовувалась бережно, в о...
Серый Мазда СХ-5, объемом двигателя 2.49 л и пробегом 2 тыс. км за 34500 $, фото 1 на Automoto.ua
С VIN-кодом
17.07.2026
34 500 $
1 543 875 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 34500)) }} грн
Бензин 2.49 л.
Автомат
2 тис. км
Киев
Проверено по номеру по базе МВД
CA2042KO
Mazda CX-5 2025 рік 2.5 бензин 2 тис. км пробігу Повний привід Стан - нового автомобіля. Повністю обслужений, без жодних зауважень. Комп...
Серый Рено Меган, объемом двигателя 1.5 л и пробегом 88 тыс. км за 7298 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
7 298 $
326 658 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7298)) }} грн
Дизель 1.5 л.
Автомат
88 тис. км
Тернополь
Проверено по номеру по базе МВД
BO2974BC
офіційне авто куплене в Україні. Дуже малий та оригінальний пробіг Найнадійніший та найекономніший мотор К9К не димить, не сапунить. Коро...
Красный Ситроен С4, объемом двигателя 1.2 л и пробегом 99 тыс. км за 9849 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
9 849 $
440 742 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9849)) }} грн
Бензин 1.2 л.
Автомат
99 тис. км
Киев
Проверено по номеру по базе МВД
KA9195KC
Продається Citroen C4 Cactus 1.2 82VTI автомат Витрата до 8-9л/100км в зимовий період по пробках з пічкою, траса - біля 6л/100км. Комплекта...
Черный Опель Вектра, объемом двигателя 2.2 л и пробегом 3 тыс. км за 3850 $, фото 1 на Automoto.ua
С VIN-кодом
03.09.2026
3 850 $
172 403 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3850)) }} грн
Бензин 2.2 л.
Ручная / Механика
3 тис. км
Белая Церковь
Проверено по номеру по базе МВД
AI1072OK
На повному ходу, е моменти по ЛКП поліз лак Є номер власника, Живе в Білій Церкві Можливий Обмін